package meerkat.voting.controller.commands;


/**
 * a command to restart a voting flow (for a new voter)
 */
public class RestartVotingCommand extends ControllerCommand {
    public RestartVotingCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
